---
# See https://github.com/geerlingguy/ansible-role-docker

docker_edition: 'ce'
docker_package: "docker-{{ docker_edition }}"
docker_package_state: present

docker_service_state: started
docker_service_enabled: true
docker_restart_handler_state: restarted

docker_group_name: docker
docker_group_gid: 1099

docker_install_compose: true
docker_compose_version: "2.1.0"
docker_compose_path: /usr/local/bin/docker-compose

# docker_apt_release_channel: stable
# docker_apt_arch: amd64
# docker_apt_repository: "deb [arch={{ docker_apt_arch }}] https://download.docker.com/linux/{{ ansible_distribution|lower }} {{ ansible_distribution_release }} {{ docker_apt_release_channel }}"
# docker_apt_ignore_key_error: False
...
